prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-mq303a
Description: Alcohol Detection Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-mq303a
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
